body.path-process-and-meetings {
  background-color: white; }
  body.path-process-and-meetings .main-container {
    margin: 0 auto;
    width: 100%;
    max-width: 1440px; }
    body.path-process-and-meetings .main-container .container {
      max-width: 1325px;
      margin: 0 auto;
      padding: 0 20px;
      width: 90%; }
      @media (max-width: 1325px) {
        body.path-process-and-meetings .main-container .container {
          width: 80%; } }
    body.path-process-and-meetings .main-container .region-breadcrumb {
      max-width: 1325px;
      margin: 0 auto;
      width: 90%; }
      @media (max-width: 1325px) {
        body.path-process-and-meetings .main-container .region-breadcrumb {
          width: 80%; } }
    body.path-process-and-meetings .main-container .region-breadcrumb > nav {
      background-color: white; }

.documents-page {
  background: white;
  margin-bottom: 70px; }

.ghg-discussion-items > div {
  text-align: center; }
.ghg-discussion-items .discussioncategorybutton {
  height: 60px;
  width: 95%;
  margin: 5px;
  background: #009adb;
  color: #ffffff;
  border: none;
  font-family: "Roboto Bold";
  padding: 5px 10px;
  white-space: normal; }
.ghg-discussion-items .accordion-body,
.ghg-discussion-items .accordion-comment {
  font-family: Merriweather;
  font-weight: 300;
  font-size: 16px; }
  .ghg-discussion-items .accordion-body span.author-title,
  .ghg-discussion-items .accordion-comment span.author-title {
    font-weight: 600; }
  .ghg-discussion-items .accordion-body span.comment-date,
  .ghg-discussion-items .accordion-comment span.comment-date {
    font-style: italic; }
.ghg-discussion-items .accordion-content.accordion-init {
  margin-top: 25px; }

.accordion-row {
  margin-bottom: 10px;
  border: 1px solid #ccd6db; }
  .accordion-row .accordion-header {
    cursor: pointer;
    border-bottom: 1px solid transparent;
    padding: 10px 40px 10px 10px;
    color: #182f47;
    font-weight: normal;
    font-size: 18px;
    font-family: "Roboto Regular";
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    background: #fafafa;
    position: relative; }
    .accordion-row .accordion-header::after {
      content: "\25BE";
      position: absolute;
      z-index: 1;
      right: 5px;
      top: 50%;
      margin-top: -10px;
      width: 20px;
      height: 20px;
      line-height: 20px; }
  .accordion-row.accordion-open .accordion-header {
    border-color: #ccd6db; }
    .accordion-row.accordion-open .accordion-header::after {
      content: "\25B4"; }
  .accordion-row .accordion-body {
    padding: 20px;
    display: none;
    font-size: 16px;
    font-family: "Merriweather Regular"; }
    .accordion-row .accordion-body p:nth-last-child(1) {
      margin-bottom: 0; }

.accordion-init h2,
.accordion-init h3 {
  margin: 0; }

.accordion-body-container {
  display: inline-block;
  width: 100%; }

@media (min-width: 1229px) {
  .col-l-3 {
    width: 25%; } }
@media (min-width: 1229px) {
  [class*="col-l"] {
    float: left; } }
